proton::io Namespace Reference

Unsettled API - Interfaces for IO integration. More...

## Classes

class | connection_driver
| Unsettled API - An AMQP driver for a single connection. More...
struct | const_buffer
| Unsettled API - A pointer to an immutable memory region with a size. More...
struct | mutable_buffer
| Unsettled API - A pointer to a mutable memory region with a size. More...

## Detailed Description

Unsettled API - Interfaces for IO integration.